Subject: Copy of Release Notes

From: [email-masked] (Robert Rachlin)
Date: 20 Oct 1994 08:52:24 -0400

When the "Release Notes" are called up with the "R" command from the main 
menu, I'd like to be able to download them to my home directory.  
Unfortunately, there doesn't seem to be an "Export" or "Save" command 
available during display of the Release Notes.

I realize that the "Y" command will work and I can print the Release 
Notes out.  But I want to "save" rather than "print" them.

Any suggestions?

Thx.!

-- 
________________________________________________________________________
| Robert D. Rachlin  Downs Rachlin & Martin  Burlington, VT 05402-0190 |
| [email-masked]  Compuserve: 72420,3350  MCI: 583-3818             |
|................Tel: 802 863 2375  Fax: 802 863 2573..................|